
/* - portlets.css - */
@media screen {
/* https://www.lakeshillsandhorses.com/portal_css/portlets.css?original=1 */
/* */
/* */
/* */
.managePortletsFallback {
margin: 0 0 0 1em;
}
/* */
.portlet {
background-color: #5e1f04;
font-size: 12px;
color: #f3e8c1;
margin: 1px 0 1em 0;
}
.portlet a {
text-decoration: none;
}
.portlet a.tile {
display: block;
}
/* */
.portletItem a,
.portletFooter a {
border-bottom: none;
}
.portletItem a:visited,
.portletFooter a:visited {
color: #5e1f04;
}
.portletHeader {
font-size: 18px;
padding: 0em 1em;
font-weight: normal;
line-height: 1.6em;
}
.portletHeader a {
color: #5e1f04;
}
.portletItem {
margin: 0;
padding: 1em;
}
.portletItem ol {
margin: 0 0 0 1em;
}
.portletItemDetails {
text-align: right;
display: block;
color: #5e1f04;
}
.portletFooter {
margin: 0;
padding: 0.25em 1em;
text-align: right;
}
/* */
.portletTopLeft {}
.portletTopRight {}
.portletBottomLeft {}
.portletBottomRight {}
.dayPopup {
background-color: #ffffe1;
border: 1px solid Black;
padding: 0.2em;
position: absolute;
visibility: hidden;
width: 12em;
z-index: 2;
}
.date {
font-weight: bold;
}
.portletCalendar {
width: 100%;
margin: 1px 0 1em 0;
width: 100%;
}
.portletCalendar dt {
background-color: #CCCCCC;
font-weight: normal;
text-align: center;
line-height: 1.6em;
border-bottom: none;
}
.portletCalendar dd {
margin: 0;
padding: 0;
}
.portletCalendar a {
text-decoration: none;
}
.portletCalendar a:hover {
text-decoration: none;
}
.ploneCalendar {
border-collapse: collapse;
border-spacing:0;
width: 100%;
}
.ploneCalendar td {
background-color: transparent;
width: 14%;
text-align: center;
padding: 2px;
}
.ploneCalendar .weekdays th {
background-color: #CCCCCC;
border: 1px solid #666666;
border-style: solid none;
text-align: center;
padding: 2px;
font-weight: normal;
}
.ploneCalendar .event {
background-color: #CCCCCC;
font-weight: bold;
}
.ploneCalendar .todayevent {
background-color: #CCCCCC;
border: 2px solid #ffa500;
font-weight: bold;
}
.ploneCalendar .todaynoevent {
border-collapse: collapse;
border: 2px solid #ffa500;
}
.managePortletsLink {
text-align: center;
}
div.portlets-manager div.section {
padding-top: 1em !important;
}
div.managedPortlet {
padding-top:0.5em;
padding-bottom:0.5em;
}
.managedPortlet .portletHeader {
min-height: 3em !important;
}
.managedPortlet a {
text-decoration: underline;
}
.managedPortletActions {
display:block;
float:right;
}
.managedPortletActions a {
text-decoration: none;
}
.managedPortletActions a.up,
.managedPortletActions a.down {
color:blue !important;
}
.managedPortletActions a.delete {
color:red !important;
}
/* */
.toc {
float: right;
width: 30%;
font-size: 90%;
margin: 0 0 0.5em 0.5em;
}
/* */

}

